org.jgroups.stack

## Interface AddressGenerator

-     public interface AddressGenerator

  Callback to provide custom addresses. Will be called by `JChannel.connect(String)`.
  Since:
    2.12
  Author:
    Bela Ban

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Address` | `generateAddress()`

- - ### Method Detail

    - #### generateAddress

          Address generateAddress()

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.